body{
    overflow: visible !important;

    #smooth-wrapper{
        overflow: visible !important;
    }
}

/* start banner */
.innerBanner {
    height: 300px;
    background: #0081eb;

    .innerBannerCont {
        bottom: 10px;
    }
}

/* end banner */

/* start about dozco */
.aboutDozco_sec {
    .secTopWrap {
        margin-bottom: 70px;
    }

    .colInnerImg {
        height: 400px;
        position: sticky;
        top: 60px;
        border-radius: 20px;

        img {
            width: 100%;
            height: 100%;
            border-radius: 20px;
            object-fit: cover;
        }

    }

    .colInner {
        .secHead {
            margin-bottom: 26px;
        }
    }
}

/* end about dozco */

.ctaSection,
.ctaSection-2 {
    padding: 40px;
    display: flex;
    min-height: 350px;
    text-align: center;
    position: relative;
    align-items: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #0081eb;
    background-image: none !important;

    &:before {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        content: "";
        width: 100%;
        position: absolute;
        backdrop-filter: blur(10px);
        background-color: #00000040;
    }


}

.ctaSection * {
    color: #fff;
}

.categoryGridWrap {}

.categoryGrid {
    flex-wrap: wrap
}

.categoryGrid .card {
    border: 0 !important;
}

.categoryGrid .cardInner {
    height: 100%;
    border: 1px solid #0091ff;
    background: #fff;
    box-shadow: 0 0 10px rgba(13, 22, 36, 0.14);
    padding: 30px;
    /* transition: transform .6s ease; */
    border-radius: 15px;
    transition: .6s ease;
}

.categoryGrid .cardInner .meta {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;

    .basic_btn_sk {
        max-width: 200px;
    }
}

.categoryGrid .cardInner * {
    transition: 0.6s;
}

.categoryGrid .card:hover .cardInner * {
    color: #f4f4f4;
}

.categoryGrid .card:hover .cardInner {
    transform: translateY(-6px);
    box-shadow: 0 18px 36px rgba(13, 22, 36, 0.14);
    background: #0091ff;

    .basic_btn_sk {
        color: #0081eb !important;
        background-color: #ffffff;
    }
}

.categoryGrid .card img {
    width: 84px;
    height: 84px;
    object-fit: cover;
    border-radius: 8px;
    flex-shrink: 0
}

.categoryGrid .card .meta {
    flex: 1
}

.categoryGrid .card .meta h3 {
    margin: 0 0 8px;
    font-size: 24px
}

.categoryGrid .card .meta p {
    margin: 0;
    color: #4d5a6a;
    line-height: 1.45
}

.categoryGrid .card .cta {
    margin-top: 12px;
    display: inline-block;
    padding: 8px 12px;
    border-radius: 8px;
    background: transparent;
    color: var(--accent);
    font-weight: 600;
    text-decoration: none;
    border: 1px solid rgba(11, 102, 51, 0.12)
}





/* city about */
.commonNumberScrollWrap {
    .eachNumContWrap {
        .eachNumCont {
            .numCont {
                .numContInner {
                    .counterText {
                        p {
                            font-size: 26px;
                            font-weight: 600;
                            position: relative;
                            font-family: "Encode Sans Expanded", sans-serif;
                            color: #0081eb;

                            span {
                                font-size: 60px;
                                font-weight: 800;
                                line-height: 90px;
                                /* color: #483071; */
                                /* color: #5e438b; */
                                display: inline-block;
                                font-family: "Roboto", sans-serif;
                            }
                        }
                    }
                }
            }
        }
    }
}

/* end city about */



/* brand section */
/* .brandCaterSec {
    .brandCaterSecBtm {
        .brandCaterSlider {
            padding-bottom: 80px;

            .slick-arrow {
                bottom: 0;
                background-color: rgba(69, 69, 69, 0.33);

                &::before {
                    filter: invert(1) brightness(1);
                }

                &.slick-prev {
                    right: auto;
                    left: calc(50% - 70px);
                }

                &.slick-next {
                    left: auto;
                    right: calc(50% - 70px);
                }

                &:hover {
                    border-color: #0091ff;
                    background-color: #0091ff;

                    &::before {
                        filter: none;
                    }
                }
            }

            .brandCaterSlide {
                padding: 0px 15px;

                .brandCaterCard {
                    background-color: #f4f4f4;
                    border-radius: 15px;
                    padding: 25px 30px;
                    transition: all 0.5s;

                    .brandCaterCardTop {
                        width: 100%;
                        height: 350px;
                        position: relative;

                        .brandCaterImg {
                            width: 100%;
                            height: 100%;

                            img {
                                width: 100%;
                                height: 100%;
                                object-fit: cover;
                                border-radius: 15px;
                            }
                        }

                        .brandCterLogo {
                            position: absolute;
                            bottom: 12px;
                            right: 10px;
                            background-color: #fff;
                            border-radius: 8px;
                            padding: 10px;
                            width: 180px;
                            height: 60px;

                            img {
                                width: 100%;
                                height: 100%;
                                object-fit: contain;
                            }
                        }
                    }

                    .brandCaterCardBtm {
                        padding-top: 25px;

                        .brandCaterHead {
                            font-size: 25px;
                            color: #000;
                            overflow: hidden;
                            text-overflow: ellipsis;
                            display: -webkit-box;
                            -webkit-box-orient: vertical;
                            -webkit-line-clamp: 2;
                            transition: all 0.5s;
                        }
                    }

                    &:hover {
                        background-color: #0091ff;

                        .brandCaterCardBtm {
                            .brandCaterHead {
                                color: #fff;
                            }
                        }
                    }
                }
            }
        }
    }
} */


/* start after sale */
.afterSlcSec {
    border-bottom: 1px solid #00000090;

    .afterSlcWrap {
        text-align: center;
        margin-bottom: 30px;
    }

    .afterSlcBtm {
        .eachAfterSlc {
            .afterSlcInn {
                border-radius: 20px;
                box-shadow: 0 5px 55px 3px #00000016;
                background-color: #fff;
                text-align: center;
                padding: 20px;
                min-height: 230px;
                display: flex;
                flex-direction: column;
                justify-content: space-between;
                height: 100%;
                transition: .4s;

                .afterIcon {
                    width: 80px;
                    height: 80px;
                    border-radius: 50%;
                    border: 1px solid #00000090;
                    padding: 10px;
                    margin: 0 auto 20px;
                    transition: .4s;

                    img {
                        filter: brightness(0) saturate(100%) invert(35%) sepia(16%) saturate(21%) hue-rotate(336deg) brightness(98%) contrast(92%);
                    }
                }

                .afterCntSub {
                    font-size: 22px;
                    margin-bottom: 10px;
                }

                .afterCont {
                    p {
                        transition: .4s;
                    }
                }

                &:hover {
                    background-color: #0081EB;
                    color: #fff;

                    .afterIcon {
                        background-color: #0081EB;
                        border: 1px solid #fff;

                        img {
                            filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(2%) hue-rotate(331deg) brightness(103%) contrast(101%);
                        }
                    }

                    .afterCont {
                        p {
                            color: #fff;
                        }
                    }
                }
            }
        }
    }
}

/* end after sale */

.informationSec {
    .infoImg {
        top: 80px;
        position: sticky;
        position: -webkit-sticky;
        overflow: hidden;
        border-radius: 25px;
    }

    .secHeadWrap {
        margin-bottom: 15px;
    }

    .infoCardWrap {
        display: flex;
        flex-wrap: wrap;
        padding-top: 20px;
        justify-content: space-between;

        .commonCol {
            padding: 20px;
            transition: 0.6s;
            border-radius: 20px;
            width: calc(50% - 5px);
            box-shadow: 0 0 10px #008fff30;

            .titleWrap {
                margin-bottom: 5px;

                .figCaption {
                    color: #000;
                    font-size: 18px;
                    transition: 0.6s;
                }
            }

            .commonColInfo {
                p {
                    transition: 0.6s;
                }
            }

            &:not(:last-child) {
                margin-bottom: 10px;
            }

            &:hover {
                background-color: #008fff;

                .titleWrap {
                    .figCaption {
                        color: #fff;
                    }
                }

                .commonColInfo {
                    p {
                        color: #fff;
                    }
                }
            }
        }
    }
}

.mobRockImg {
    display: none;
}

.enquiryPopup {
    display: none;
}

@media(max-width: 1680px) {
    .commonNumberScrollWrap {
        .eachNumContWrap {
            .eachNumCont {
                .numCont {
                    .numContInner {
                        .counterText {
                            p {
                                font-size: 22px;

                                span {
                                    font-size: 50px;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}

@media(max-width: 1440px) {
    .commonNumberScrollWrap {
        .eachNumContWrap {
            .eachNumCont {
                .numCont {
                    .numContInner {
                        .counterText {
                            p {
                                font-size: 18px;

                                span {
                                    font-size: 40px;
                                    line-height: 70px;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}


@media (max-width: 1199px) {
    .informationSec {
        .infoCardWrap {
            .commonCol {
                width: 100%;
            }
        }
    }

    .commonNumberScrollWrap {
        .eachNumContWrap {
            .eachNumCont {
                .numCont {
                    .numContInner {
                        .counterText {
                            p {
                                span {
                                    font-size: 38px;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}


@media (max-width: 1024px) {
    .informationSec {
        /* padding-top: 0; */
    }

    .innerBanner {
        height: 230px;
        background: #0081eb;
    }

    .commonApplicationWrap {
        padding-top: 0 !important;
    }
}

@media (max-width:991px) {
    .aboutDozco_sec {
        .colInner {
            text-align: center;
        }
    }
    .categoryGrid .card .meta{
        text-align: center;
        align-items: center;
    }
}

@media (max-width:900px) {
    .categoryGrid .card {
        flex: 1 1 calc(50% - var(--gap))
    }

    .commonNumberScrollWrap {
        .eachNumContWrap {
            .eachNumCont {
                .numCont {
                    .numContInner {
                        .counterText {
                            p {
                                span {
                                    margin-bottom: 5px;
                                    line-height: 1 !important;
                                }
                            }
                        }
                    }
                }
            }
        }
    }

}


@media (max-width: 991px) {
    .informationSec {
        text-align: center;

        .mobRockImg {
            width: 70%;
            position: static;
            margin: 0 auto 20px;
        }
    }

    .dskRockImg {
        display: none;
    }

    .mobRockImg {
        display: block;
    }

    .aboutDozco_sec {
        .colInnerImg {
            position: static;
            margin-bottom: 20px;
        }
    }

    .categoryGrid .card {
        margin-bottom: 20px;
    }

    .afterSlcSec {
        .afterSlcBtm {
            .eachAfterSlc {
                margin-bottom: 20px;
            }
        }
    }
}

@media (max-width:560px) {
    .categoryGrid .card {
        flex: 1 1 100%
    }
}

@media (max-width: 575px) {
    .informationSec {
        .mobRockImg {
            width: 100%;
        }
    }
}